Page MenuHomePhabricator

random "edit" text on Schema edit page
Closed, ResolvedPublic

Description

Problem:
On the edit page of a Schema there is a seemingly random "edit" text below the headline.

Example:
https://wikidata-shex.wmflabs.org/w/index.php?title=EntitySchema:E44&action=edit

Screenshot:

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptMay 1 2019, 10:03 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a project: User-Noarave. · View Herald TranscriptMay 2 2019, 9:08 AM
noarave reassigned this task from noarave to Rosalie_WMDE.May 2 2019, 1:46 PM
noarave added a subscriber: noarave.

Change 507799 had a related patch set uploaded (by Rosalie Perside (WMDE); owner: Rosalie Perside (WMDE)):
[mediawiki/extensions/EntitySchema@master] Cleared out the "Edit" text on Schema edit page

https://gerrit.wikimedia.org/r/507799

Change 507799 merged by jenkins-bot:
[mediawiki/extensions/EntitySchema@master] Cleared out the "Edit" text on Schema edit page

https://gerrit.wikimedia.org/r/507799

hoo added a subscriber: hoo.May 6 2019, 2:34 PM

I still see the "edit" text on https://wikidata-shex.wmflabs.org/w/index.php?title=EntitySchema:E44&action=edit does it mean it's not yet merged?

Yeah it wasn't merged at that time. This should work now: https://wikidata-shex.wmflabs.org/w/index.php?title=EntitySchema:E2&action=edit :)